
/*! #vr-banner start */
.md24496.vr-banner .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24496.vr-banner .icon.reverse-x{transform:rotateY(180deg)}
.md24496.vr-banner .icon.reverse-y{transform:rotateX(180deg)}
.md24496.vr-banner .icon.white{filter:grayscale(1) brightness(15)}
.md24496.vr-banner .icon.black{filter:grayscale(1) brightness(0)}
.md24496.vr-banner .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24496.vr-banner .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24496.vr-banner .icon img:nth-child(2),.md24496.vr-banner .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24496.vr-banner .hover-icon:hover.icon img:first-child,.md24496.vr-banner .hover-icon:hover .icon img:first-child,.md24496.vr-banner .active-icon.icon img:first-child,.md24496.vr-banner .active-icon .icon img:first-child{opacity:0}
.md24496.vr-banner .hover-icon:hover.icon img:last-child,.md24496.vr-banner .hover-icon:hover .icon img:last-child,.md24496.vr-banner .active-icon.icon img:last-child,.md24496.vr-banner .active-icon .icon img:last-child{opacity:1}
.md24496.vr-banner .cn-wh,.md24496.vr-banner .cn-w,.md24496.vr-banner .cv-wh,.md24496.vr-banner .cv-w{display:block;width:100%}
.md24496.vr-banner .cn-wh,.md24496.vr-banner .cn-h,.md24496.vr-banner .cv-wh,.md24496.vr-banner .cv-h{display:block;height:100%}
.md24496.vr-banner .cn-wh,.md24496.vr-banner .cn-w,.md24496.vr-banner .cn-h{object-fit:contain}
.md24496.vr-banner .cv-wh,.md24496.vr-banner .cv-w,.md24496.vr-banner .cv-h{object-fit:cover}
.md24496.vr-banner .pic-box,.md24496.vr-banner .pic-box img{max-width:100%;max-height:100%}
.md24496.vr-banner.wrap,.md24496.vr-banner .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24496.vr-banner .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24496.vr-banner button,.md24496.vr-banner input,.md24496.vr-banner textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24496.vr-banner button{cursor:pointer}
.md24496.vr-banner .bold{font-weight:700}
.md24496.vr-banner .italic{font-style:italic}
.md24496.vr-banner .color-t{color:rgba(var(--theme),1)}
.md24496.vr-banner{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24496.vr-banner{position:relative;flex-direction:row;align-items:stretch;overflow:hidden}
.md24496.vr-banner .vr-banner-inner{width:100%}
.md24496.vr-banner .color-3{color:#333}
.md24496.vr-banner .banner-pic{position:absolute;inset:0;height:100%;z-index:1}
.md24496.vr-banner .banner-cover{position:relative;display:flex;align-items:center;height:100%;color:#fff;padding:0 4%;z-index:5}
.md24496.vr-banner .content{display:flex;flex-direction:column;flex:1}
.md24496.vr-banner .banner-main{display:flex;align-items:center;width:15.2rem;max-width:100%;height:100%;margin:0 auto}
.md24496.vr-banner .banner-title{line-height:1.1428571429;margin-bottom:.25rem;color:rgba(var(--theme),1)}
.md24496.vr-banner .banner-line{width:.5rem;height:8px;border-radius:5px;background-color:#333}
.md24496.vr-banner .banner-subtitle{line-height:1.4166666667;margin-top:.25rem;font-family:Arial;color:#333}
.md24496.vr-banner .banner-vdo{position:absolute;inset:0;z-index:-1}
@media(max-width:750px){
	.md24496.vr-banner .banner-main{flex-direction:column}
.md24496.vr-banner .content,.md24496.vr-banner .text,.md24496.vr-banner .banner-vdo{width:100%}
.md24496.vr-banner .banner-vdo{margin-top:.5rem;height:auto}
.md24496.vr-banner .content{padding-top:1.5rem;flex:0 1 auto}
}
@media(max-width:1000px){
	.md24496.vr-banner{min-height:9.5rem}
}
/*! #vr-banner end */

/*! #vdo start */
.md24496.vdo .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24496.vdo .icon.reverse-x{transform:rotateY(180deg)}
.md24496.vdo .icon.reverse-y{transform:rotateX(180deg)}
.md24496.vdo .icon.white{filter:grayscale(1) brightness(15)}
.md24496.vdo .icon.black{filter:grayscale(1) brightness(0)}
.md24496.vdo .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24496.vdo .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24496.vdo .icon img:nth-child(2),.md24496.vdo .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24496.vdo .hover-icon:hover.icon img:first-child,.md24496.vdo .hover-icon:hover .icon img:first-child,.md24496.vdo .active-icon.icon img:first-child,.md24496.vdo .active-icon .icon img:first-child{opacity:0}
.md24496.vdo .hover-icon:hover.icon img:last-child,.md24496.vdo .hover-icon:hover .icon img:last-child,.md24496.vdo .active-icon.icon img:last-child,.md24496.vdo .active-icon .icon img:last-child{opacity:1}
.md24496.vdo .cn-wh,.md24496.vdo .cn-w,.md24496.vdo .cv-wh,.md24496.vdo .cv-w{display:block;width:100%}
.md24496.vdo .cn-wh,.md24496.vdo .cn-h,.md24496.vdo .cv-wh,.md24496.vdo .cv-h{display:block;height:100%}
.md24496.vdo .cn-wh,.md24496.vdo .cn-w,.md24496.vdo .cn-h{object-fit:contain}
.md24496.vdo .cv-wh,.md24496.vdo .cv-w,.md24496.vdo .cv-h{object-fit:cover}
.md24496.vdo .pic-box,.md24496.vdo .pic-box img{max-width:100%;max-height:100%}
.md24496.vdo.wrap,.md24496.vdo .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24496.vdo .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24496.vdo button,.md24496.vdo input,.md24496.vdo textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24496.vdo button{cursor:pointer}
.md24496.vdo .bold{font-weight:700}
.md24496.vdo .italic{font-style:italic}
.md24496.vdo .color-t{color:rgba(var(--theme),1)}
.md24496.vdo{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24496.vdo .mod-head{display:flex;flex-direction:column;align-items:center;text-align:center}
.md24496.vdo .mod-head .mod-subtitle{line-height:1.2;color:#333c;font-family:Arial}
.md24496.vdo .mod-head .mod-line{width:.4rem;height:5px;margin-top:.2rem;margin-bottom:.2rem;border-radius:3px;background-color:rgba(var(--theme),1)}
.md24496.vdo .mod-head .mod-title{line-height:1.25}
.md24496.vdo .vdo-cover{position:absolute;inset:0;display:flex;align-items:center;justify-content:center;background-color:#0009;pointer-events:none;z-index:5}
.md24496.vdo .vdo-cover.hide{opacity:0}
.md24496.vdo{padding-top:.55rem;padding-bottom:1.75rem}
.md24496.vdo .vdo-main{display:flex;align-items:center;justify-content:space-between;margin-top:.88rem}
.md24496.vdo .vdo-view{position:relative;width:9.2rem;max-width:100%}
.md24496.vdo .vdo-right{flex:1;max-width:100%;padding-left:.5rem}
.md24496.vdo .vdo-content{margin-left:auto}
.md24496.vdo .vdo-title{line-height:1.3125}
.md24496.vdo .info-item{display:flex;line-height:1.375;margin-top:.22rem}
.md24496.vdo .vdo-info{padding-top:.1rem}
.md24496.vdo .info-label{white-space:nowrap}
.md24496.vdo .info-text{color:#6d6d6d;margin-left: .12rem;}
@media(max-width:1000px){
	.md24496.vdo .vdo-main{flex-direction:column}
.md24496.vdo .vdo-view{width:100%}
.md24496.vdo .vdo-right{margin-top:.6rem;padding-left:0;width:100%}
.md24496.vdo .vdo-content{width:100%}
}
/*! #vdo end */

/*! #general start */
.md24496.general .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24496.general .icon.reverse-x{transform:rotateY(180deg)}
.md24496.general .icon.reverse-y{transform:rotateX(180deg)}
.md24496.general .icon.white{filter:grayscale(1) brightness(15)}
.md24496.general .icon.black{filter:grayscale(1) brightness(0)}
.md24496.general .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24496.general .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24496.general .icon img:nth-child(2),.md24496.general .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24496.general .hover-icon:hover.icon img:first-child,.md24496.general .hover-icon:hover .icon img:first-child,.md24496.general .active-icon.icon img:first-child,.md24496.general .active-icon .icon img:first-child{opacity:0}
.md24496.general .hover-icon:hover.icon img:last-child,.md24496.general .hover-icon:hover .icon img:last-child,.md24496.general .active-icon.icon img:last-child,.md24496.general .active-icon .icon img:last-child{opacity:1}
.md24496.general .cn-wh,.md24496.general .cn-w,.md24496.general .cv-wh,.md24496.general .cv-w{display:block;width:100%}
.md24496.general .cn-wh,.md24496.general .cn-h,.md24496.general .cv-wh,.md24496.general .cv-h{display:block;height:100%}
.md24496.general .cn-wh,.md24496.general .cn-w,.md24496.general .cn-h{object-fit:contain}
.md24496.general .cv-wh,.md24496.general .cv-w,.md24496.general .cv-h{object-fit:cover}
.md24496.general .pic-box,.md24496.general .pic-box img{max-width:100%;max-height:100%}
.md24496.general.wrap,.md24496.general .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24496.general .area{margin:0 auto;width:15.2rem;max-width:100%}
.md24496.general button,.md24496.general input,.md24496.general textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24496.general button{cursor:pointer}
.md24496.general .bold{font-weight:700}
.md24496.general .italic{font-style:italic}
.md24496.general .color-t{color:rgba(var(--theme),1)}
.md24496.general{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24496.general .mod-head{display:flex;flex-direction:column;align-items:center;text-align:center}
.md24496.general .mod-head .mod-subtitle{line-height:1.2;color:#333c;font-family:Arial}
.md24496.general .mod-head .mod-line{width:.4rem;height:5px;margin-top:.2rem;margin-bottom:.2rem;border-radius:3px;background-color:rgba(var(--theme),1)}
.md24496.general .mod-head .mod-title{line-height:1.25}
.md24496.general{padding-top:1rem;padding-bottom:.4rem;background-color:#f5f5f6}
.md24496.general.padding-bottom-80{padding-bottom:.8rem}
.md24496.general .general-main{display:flex;align-items:center;margin-top:.2rem}
.md24496.general .general-main.margin-top-60{margin-top:.6rem}
.md24496.general .swp-box{display:flex;justify-content:space-between;flex:1;min-width:0;height:100%;padding:0 .35rem}
.md24496.general .general-swp{width:11rem}
.md24496.general .general-swp:after{content:"";position:absolute;inset:0;border:1px solid rgba(var(--bd-color),1);z-index:1}
.md24496.general .general-item{position:relative;max-width:100%}
.md24496.general .general-item{position:relative;flex-shrink:0}
.md24496.general .general-item:before{content:"";display:block;padding-top:56.3636363636%}
.md24496.general .general-item .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24496.general .general-item{max-width:100%;background:linear-gradient(to bottom,#e5e5ed,transparent 80%);overflow:hidden}
.md24496.general .thumb-box{position:relative;width:2.4rem;margin-left:.3rem}
.md24496.general .thumb{position:absolute;inset:0}
.md24496.general .thumb-item{position:relative;flex-shrink:0}
.md24496.general .thumb-item:before{content:"";display:block;padding-top:58.3333333333%}
.md24496.general .thumb-item .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24496.general .thumb-item{background:linear-gradient(to bottom,#e5e5ed,transparent 80%);cursor:pointer}
.md24496.general .thumb-item:after{content:"";position:absolute;inset:0;border:1px solid rgba(var(--bd-color),1);z-index:1}
.md24496.general .thumb-item.thumb-active{border-color:rgba(var(--theme),1)}
.md24496.general .swp-btn{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:transparent;border:1px solid rgba(var(--theme),1);pointer-events:auto;transition:.3s}
.md24496.general .swp-btn:hover{background-color:rgba(var(--theme),1)}
.md24496.general .swp-btn:hover .icon{filter:grayscale(1) brightness(15)}
@media(max-width:750px){
	.md24496.general .swp-box{flex-direction:column}
.md24496.general .general-swp{width:100%}
.md24496.general .thumb-box{width:100%;margin-top:.6rem;margin-left:0}
.md24496.general .thumb{position:static}
}
/*! #general end */

/*! #showcase start */
.md24496.showcase .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24496.showcase .icon.reverse-x{transform:rotateY(180deg)}
.md24496.showcase .icon.reverse-y{transform:rotateX(180deg)}
.md24496.showcase .icon.white{filter:grayscale(1) brightness(15)}
.md24496.showcase .icon.black{filter:grayscale(1) brightness(0)}
.md24496.showcase .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24496.showcase .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24496.showcase .icon img:nth-child(2),.md24496.showcase .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24496.showcase .hover-icon:hover.icon img:first-child,.md24496.showcase .hover-icon:hover .icon img:first-child,.md24496.showcase .active-icon.icon img:first-child,.md24496.showcase .active-icon .icon img:first-child{opacity:0}
.md24496.showcase .hover-icon:hover.icon img:last-child,.md24496.showcase .hover-icon:hover .icon img:last-child,.md24496.showcase .active-icon.icon img:last-child,.md24496.showcase .active-icon .icon img:last-child{opacity:1}
.md24496.showcase .cn-wh,.md24496.showcase .cn-w,.md24496.showcase .cv-wh,.md24496.showcase .cv-w{display:block;width:100%}
.md24496.showcase .cn-wh,.md24496.showcase .cn-h,.md24496.showcase .cv-wh,.md24496.showcase .cv-h{display:block;height:100%}
.md24496.showcase .cn-wh,.md24496.showcase .cn-w,.md24496.showcase .cn-h{object-fit:contain}
.md24496.showcase .cv-wh,.md24496.showcase .cv-w,.md24496.showcase .cv-h{object-fit:cover}
.md24496.showcase .pic-box,.md24496.showcase .pic-box img{max-width:100%;max-height:100%}
.md24496.showcase.wrap,.md24496.showcase .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24496.showcase .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24496.showcase button,.md24496.showcase input,.md24496.showcase textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24496.showcase button{cursor:pointer}
.md24496.showcase .bold{font-weight:700}
.md24496.showcase .italic{font-style:italic}
.md24496.showcase .color-t{color:rgba(var(--theme),1)}
.md24496.showcase{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24496.showcase .mod-head{display:flex;flex-direction:column;align-items:center;text-align:center;z-index:5}
.md24496.showcase .mod-head .mod-subtitle{line-height:1.2;color:#333c;font-family:Arial}
.md24496.showcase .mod-head .mod-line{width:.4rem;height:5px;margin-top:.2rem;margin-bottom:.2rem;border-radius:3px;background-color:rgba(var(--theme),1)}
.md24496.showcase .mod-head .mod-title{line-height:1.25}
.md24496.showcase{padding-top:1rem;padding-bottom:.2rem;justify-content:flex-start;background-position:center;background-size:cover;background-repeat:no-repeat}
.md24496.showcase.padding-top-60{padding-top:.6rem}
.md24496.showcase.padding-bottom-50{padding-bottom:.5rem}
.md24496.showcase.bg{height:49.4791666667vw}
.md24496.showcase .showcase-main{margin-top:.2rem}
.md24496.showcase .showcase-pic{width:1100px;max-width:100%;margin:0 auto}
.md24496.showcase .showcase-pic.w1400{width:1400px;margin:.3rem 0 .5rem}
.md24496.showcase .showcase-box{display:flex;justify-content:center;margin-top:.2rem}
.md24496.showcase .showcase-tags{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;width:10rem;max-width:100%;min-height:1rem;margin-left:-.3rem;background:linear-gradient(to right,transparent,rgba(255,255,255,.5),transparent)}
.md24496.showcase .tag{display:flex;flex-direction:column;align-items:center;margin-left:.3rem;padding:.1rem 0}
.md24496.showcase .tag-icon{width:.5rem;height:.5rem;border:2px solid #7ab7e7;border-radius:.1rem;overflow:hidden}
.md24496.showcase .tag-name{line-height:1.7142857143;margin-top:.03rem;text-align:center}
@media(max-width:500px){
	.md24496.showcase .tag{width:calc(33.3333333333% - .3rem)}
}
/*! #showcase end */
